<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>ユーザ詳細画面</title>
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">

</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap"><a class="nav-link" href="#">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">


		<!-- エラーメッセージのサンプル(エラーがある場合のみ表示) -->
		<div class="alert alert-danger" role="alert">エラーがある場合のメッセージサンプル</div>


		<form method="post" action="#" class="form-horizontal">
			<div class="form-group row">
				<label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
				<div class="col-sm-10">
					<p class="form-control-plaintext">id0001</p>
				</div>
			</div>

			<div class="form-group row">
				<label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
				<div class="col-sm-10">
					<p class="form-control-plaintext">田中太郎</p>
				</div>
			</div>

			<div class="form-group row">
				<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
				<div class="col-sm-10">
					<p class="form-control-plaintext">1989年04月26日</p>
				</div>
			</div>

			<div class="form-group row">
				<label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
				<div class="col-sm-10">
					<p class="form-control-plaintext">2000年01月01日</p>
				</div>
			</div>

			<div class="form-group row">
				<label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
				<div class="col-sm-10">
					<p class="form-control-plaintext">2000年01月01日</p>
				</div>
			</div>
			<div class="submit-button-area">
				<button type="submit" value="検索"
					class="btn btn-primary btn-lg btn-block">登録</button>
			</div>

			<div class="col-xs-4">
				<a href="userList.html">戻る</a>
			</div>

		</form>


	</div>
	</div>





</body>
</html>
